VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
Info Struct Reference
Standalone Library

Application info. More...

`#include <iappdelegate.h>`

## Public Attributes
UTF8String | name
| Name of the application.
UTF8String | version
| Version of the application.
UTF8String | uri
| Uniform resource identifier for the application.

## Detailed Description

Application info.

## Member Data Documentation

## ◆ name

UTF8String name

Name of the application.

## ◆ uri

UTF8String uri

Uniform resource identifier for the application.

## ◆ version

UTF8String version

Version of the application.

The documentation for this struct was generated from the following file:

- iappdelegate.h